Рекомендация Debian по безопасности

DLA-399-1 foomatic-filters -- обновление безопасности LTS

Дата сообщения:
23.01.2016
Затронутые пакеты:
foomatic-filters
Уязвим:
Да
Ссылки на базы данных по безопасности:
На данный момент ссылки на внешние базы данных по безопасности отсутствуют.
Более подробная информация:

cups-filters содержит многочисленные переполнения буфера, которые возникают из-за отсутствия проверки размера при выполнении копирования из переменных окружения к локальные буферы (strcpy), а также при выполнении конкатенации строк (strcat).